{
  "hash": "cbccdb6c",
  "configHash": "34e95561",
  "lockfileHash": "f00eb143",
  "browserHash": "a1ee881e",
  "optimized": {
    "vue": {
      "src": "../../../../../node_modules/.pnpm/vue@3.5.26/node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "903deb5f",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../../../node_modules/.pnpm/@vue+devtools-api@7.7.9/node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "b9236f25",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../../../node_modules/.pnpm/@vueuse+core@12.8.2/node_modules/@vueuse/core/index.mjs",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "e6068a66",
      "needsInterop": false
    },
    "mermaid": {
      "src": "../../../../../node_modules/.pnpm/mermaid@11.12.2/node_modules/mermaid/dist/mermaid.core.mjs",
      "file": "mermaid.js",
      "fileHash": "e0283f08",
      "needsInterop": false
    },
    "@braintree/sanitize-url": {
      "src": "../../../../../node_modules/.pnpm/@braintree+sanitize-url@7.1.1/node_modules/@braintree/sanitize-url/dist/index.js",
      "file": "@braintree_sanitize-url.js",
      "fileHash": "c9338e46",
      "needsInterop": true
    },
    "dayjs": {
      "src": "../../../../../node_modules/.pnpm/dayjs@1.11.19/node_modules/dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "f381c8e8",
      "needsInterop": true
    },
    "debug": {
      "src": "../../../../../node_modules/.pnpm/debug@4.4.3/node_modules/debug/src/browser.js",
      "file": "debug.js",
      "fileHash": "543e9e7a",
      "needsInterop": true
    },
    "cytoscape-cose-bilkent": {
      "src": "../../../../../node_modules/.pnpm/cytoscape-cose-bilkent@4.1.0_cytoscape@3.33.1/node_modules/cytoscape-cose-bilkent/cytoscape-cose-bilkent.js",
      "file": "cytoscape-cose-bilkent.js",
      "fileHash": "c35404ee",
      "needsInterop": true
    },
    "cytoscape": {
      "src": "../../../../../node_modules/.pnpm/cytoscape@3.33.1/node_modules/cytoscape/dist/cytoscape.esm.mjs",
      "file": "cytoscape.js",
      "fileHash": "dc77d6e1",
      "needsInterop": false
    },
    "vitepress > @vueuse/integrations/useFocusTrap": {
      "src": "../../../../../node_modules/.pnpm/@vueuse+integrations@12.8.2_focus-trap@7.8.0/node_modules/@vueuse/integrations/useFocusTrap.mjs",
      "file": "vitepress___@vueuse_integrations_useFocusTrap.js",
      "fileHash": "9443d6d6",
      "needsInterop": false
    },
    "vitepress > mark.js/src/vanilla.js": {
      "src": "../../../../../node_modules/.pnpm/mark.js@8.11.1/node_modules/mark.js/src/vanilla.js",
      "file": "vitepress___mark__js_src_vanilla__js.js",
      "fileHash": "e97784c1",
      "needsInterop": false
    },
    "vitepress > minisearch": {
      "src": "../../../../../node_modules/.pnpm/minisearch@7.2.0/node_modules/minisearch/dist/es/index.js",
      "file": "vitepress___minisearch.js",
      "fileHash": "ab36d156",
      "needsInterop": false
    },
    "@theme/index": {
      "src": "../../../../../node_modules/.pnpm/vitepress@1.6.4_@algolia+client-search@5.46.2_search-insights@2.17.3/node_modules/vitepress/dist/client/theme-default/index.js",
      "file": "@theme_index.js",
      "fileHash": "02e77a22",
      "needsInterop": false
    }
  },
  "chunks": {
    "mindmap-definition-VGOIOE7T-U7XAB6XO": {
      "file": "mindmap-definition-VGOIOE7T-U7XAB6XO.js"
    },
    "kanban-definition-3W4ZIXB7-6MJWPQ3I": {
      "file": "kanban-definition-3W4ZIXB7-6MJWPQ3I.js"
    },
    "sankeyDiagram-TZEHDZUN-OCXJQVVN": {
      "file": "sankeyDiagram-TZEHDZUN-OCXJQVVN.js"
    },
    "diagram-S2PKOQOG-7SSJAAYF": {
      "file": "diagram-S2PKOQOG-7SSJAAYF.js"
    },
    "diagram-QEK2KX5R-SIVXNPLF": {
      "file": "diagram-QEK2KX5R-SIVXNPLF.js"
    },
    "blockDiagram-VD42YOAC-T4YWWD53": {
      "file": "blockDiagram-VD42YOAC-T4YWWD53.js"
    },
    "architectureDiagram-VXUJARFQ-VPLLPDIE": {
      "file": "architectureDiagram-VXUJARFQ-VPLLPDIE.js"
    },
    "diagram-PSM6KHXK-XSMYWBWV": {
      "file": "diagram-PSM6KHXK-XSMYWBWV.js"
    },
    "requirementDiagram-UZGBJVZJ-2B2Z3TUM": {
      "file": "requirementDiagram-UZGBJVZJ-2B2Z3TUM.js"
    },
    "sequenceDiagram-WL72ISMW-JFNR7JMN": {
      "file": "sequenceDiagram-WL72ISMW-JFNR7JMN.js"
    },
    "classDiagram-2ON5EDUG-MTSNZY4T": {
      "file": "classDiagram-2ON5EDUG-MTSNZY4T.js"
    },
    "classDiagram-v2-WZHVMYZB-K5WVYYNK": {
      "file": "classDiagram-v2-WZHVMYZB-K5WVYYNK.js"
    },
    "chunk-BZOM4J75": {
      "file": "chunk-BZOM4J75.js"
    },
    "stateDiagram-FKZM4ZOC-DF3WR2WR": {
      "file": "stateDiagram-FKZM4ZOC-DF3WR2WR.js"
    },
    "stateDiagram-v2-4FDKWEC3-COAMH4LW": {
      "file": "stateDiagram-v2-4FDKWEC3-COAMH4LW.js"
    },
    "chunk-DXJ5EQIK": {
      "file": "chunk-DXJ5EQIK.js"
    },
    "journeyDiagram-XKPGCS4Q-XEJQJBHE": {
      "file": "journeyDiagram-XKPGCS4Q-XEJQJBHE.js"
    },
    "timeline-definition-IT6M3QCI-BA6HKNJF": {
      "file": "timeline-definition-IT6M3QCI-BA6HKNJF.js"
    },
    "radar-NHE76QYJ-WNYISKBW": {
      "file": "radar-NHE76QYJ-WNYISKBW.js"
    },
    "treemap-KMMF4GRG-NCC2XBBL": {
      "file": "treemap-KMMF4GRG-NCC2XBBL.js"
    },
    "gitGraphDiagram-NY62KEGX-VRU7654C": {
      "file": "gitGraphDiagram-NY62KEGX-VRU7654C.js"
    },
    "chunk-WBBKRGXR": {
      "file": "chunk-WBBKRGXR.js"
    },
    "ganttDiagram-JELNMOA3-OFEVGOXN": {
      "file": "ganttDiagram-JELNMOA3-OFEVGOXN.js"
    },
    "infoDiagram-WHAUD3N6-QNAPUHUB": {
      "file": "infoDiagram-WHAUD3N6-QNAPUHUB.js"
    },
    "pieDiagram-ADFJNKIX-UL42AG5S": {
      "file": "pieDiagram-ADFJNKIX-UL42AG5S.js"
    },
    "chunk-C3OUWPDY": {
      "file": "chunk-C3OUWPDY.js"
    },
    "chunk-4PP2D4J3": {
      "file": "chunk-4PP2D4J3.js"
    },
    "chunk-JNL6ZMPU": {
      "file": "chunk-JNL6ZMPU.js"
    },
    "chunk-6AY52PP5": {
      "file": "chunk-6AY52PP5.js"
    },
    "quadrantDiagram-AYHSOK5B-TMU6FEIA": {
      "file": "quadrantDiagram-AYHSOK5B-TMU6FEIA.js"
    },
    "xychartDiagram-PRI3JC2R-VYJF66YC": {
      "file": "xychartDiagram-PRI3JC2R-VYJF66YC.js"
    },
    "c4Diagram-YG6GDRKO-T3HZBRVN": {
      "file": "c4Diagram-YG6GDRKO-T3HZBRVN.js"
    },
    "chunk-62QF2YV4": {
      "file": "chunk-62QF2YV4.js"
    },
    "flowDiagram-NV44I4VS-W43BMEI5": {
      "file": "flowDiagram-NV44I4VS-W43BMEI5.js"
    },
    "chunk-LG6QET6P": {
      "file": "chunk-LG6QET6P.js"
    },
    "erDiagram-Q2GNP2WA-LHUGVT3X": {
      "file": "erDiagram-Q2GNP2WA-LHUGVT3X.js"
    },
    "chunk-OLIBRSYD": {
      "file": "chunk-OLIBRSYD.js"
    },
    "chunk-46WMMPFQ": {
      "file": "chunk-46WMMPFQ.js"
    },
    "info-NVLQJR56-YOX4KHQR": {
      "file": "info-NVLQJR56-YOX4KHQR.js"
    },
    "chunk-BGOL3KE4": {
      "file": "chunk-BGOL3KE4.js"
    },
    "packet-BFZMPI3H-2RNJTENT": {
      "file": "packet-BFZMPI3H-2RNJTENT.js"
    },
    "chunk-BWVCLYC2": {
      "file": "chunk-BWVCLYC2.js"
    },
    "pie-7BOR55EZ-AMSE6KH5": {
      "file": "pie-7BOR55EZ-AMSE6KH5.js"
    },
    "chunk-EHMJAWCP": {
      "file": "chunk-EHMJAWCP.js"
    },
    "architecture-U656AL7Q-ETQSPWWM": {
      "file": "architecture-U656AL7Q-ETQSPWWM.js"
    },
    "chunk-J6I4KWJZ": {
      "file": "chunk-J6I4KWJZ.js"
    },
    "gitGraph-F6HP7TQM-IITXI7VF": {
      "file": "gitGraph-F6HP7TQM-IITXI7VF.js"
    },
    "chunk-C3NR44DM": {
      "file": "chunk-C3NR44DM.js"
    },
    "chunk-OBAUUS6I": {
      "file": "chunk-OBAUUS6I.js"
    },
    "katex-NEQIL7DD": {
      "file": "katex-NEQIL7DD.js"
    },
    "dagre-6UL2VRFP-GXHEVVYU": {
      "file": "dagre-6UL2VRFP-GXHEVVYU.js"
    },
    "chunk-MYUSZ5SN": {
      "file": "chunk-MYUSZ5SN.js"
    },
    "chunk-45VGLYHK": {
      "file": "chunk-45VGLYHK.js"
    },
    "chunk-GZDN7TDL": {
      "file": "chunk-GZDN7TDL.js"
    },
    "cose-bilkent-S5V4N54A-46QPALX7": {
      "file": "cose-bilkent-S5V4N54A-46QPALX7.js"
    },
    "chunk-HMGUWPFF": {
      "file": "chunk-HMGUWPFF.js"
    },
    "chunk-UFA7CLQY": {
      "file": "chunk-UFA7CLQY.js"
    },
    "chunk-LW7BHYZJ": {
      "file": "chunk-LW7BHYZJ.js"
    },
    "chunk-7UGQM42H": {
      "file": "chunk-7UGQM42H.js"
    },
    "chunk-JG34TWZS": {
      "file": "chunk-JG34TWZS.js"
    },
    "chunk-N5Y34U7L": {
      "file": "chunk-N5Y34U7L.js"
    },
    "chunk-LQ3DI4SN": {
      "file": "chunk-LQ3DI4SN.js"
    },
    "chunk-B57YI3FL": {
      "file": "chunk-B57YI3FL.js"
    },
    "chunk-YSCFBBPQ": {
      "file": "chunk-YSCFBBPQ.js"
    },
    "chunk-HC24QXBQ": {
      "file": "chunk-HC24QXBQ.js"
    },
    "chunk-RP32BTNM": {
      "file": "chunk-RP32BTNM.js"
    },
    "chunk-BOQMAVPJ": {
      "file": "chunk-BOQMAVPJ.js"
    },
    "chunk-4CVW5WSN": {
      "file": "chunk-4CVW5WSN.js"
    },
    "chunk-55KGL25I": {
      "file": "chunk-55KGL25I.js"
    },
    "chunk-V2CWUBTE": {
      "file": "chunk-V2CWUBTE.js"
    },
    "chunk-J2YEENOY": {
      "file": "chunk-J2YEENOY.js"
    },
    "chunk-R3RCQBNM": {
      "file": "chunk-R3RCQBNM.js"
    },
    "chunk-QHRZIVGK": {
      "file": "chunk-QHRZIVGK.js"
    },
    "chunk-GPKADNSH": {
      "file": "chunk-GPKADNSH.js"
    },
    "chunk-4CPJE7XN": {
      "file": "chunk-4CPJE7XN.js"
    },
    "chunk-IKEGL4AY": {
      "file": "chunk-IKEGL4AY.js"
    },
    "chunk-FDBJFBLO": {
      "file": "chunk-FDBJFBLO.js"
    }
  }
}